<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>overhead.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>overhead</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- MAGNETO LEFT -->
  <model>
    <path>Instruments/magnetos/magnetoL.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.026 </y-m>
      <z-m>  0.002 </z-m>
    </offsets>
  </model>

  <!-- MAGNETO RIGHT -->
  <model>
    <path>Instruments/magnetos/magnetoR.xml</path>
    <offsets>
      <x-m> 0.001 </x-m>
      <y-m> 0.034 </y-m>
      <z-m> 0.002 </z-m>
    </offsets>
  </model>

</PropertyList>
